Page MenuHomePhabricator

[Hexagon] [Hexagon] Add New TSFlags to be used in the upcoming patches.
ClosedPublic

Authored by jverma on Apr 25 2014, 12:28 PM.

Details

Reviewers
adasgupt
Summary

This patch adds some new TSFlags to the Hexagon Backend. Use cases for these flags will be added in the upcoming patches.

Diff Detail

Event Timeline

jverma updated this revision to Diff 8853.Apr 25 2014, 12:28 PM
jverma retitled this revision from to [Hexagon] [Hexagon] Add New TSFlags to be used in the upcoming patches..
jverma updated this object.
jverma edited the test plan for this revision. (Show Details)
jverma added a subscriber: Unknown Object (MLST).
adasgupt accepted this revision.May 14 2014, 10:14 AM
adasgupt edited edge metadata.
This revision is now accepted and ready to land.May 14 2014, 10:14 AM
Eugene.Zelenko closed this revision.Oct 3 2016, 5:15 PM
Eugene.Zelenko added a subscriber: Eugene.Zelenko.

Committed in rL208239.